.indexTitle { font-size: 26px; width: 100%; text-align: center; padding: 60px 0 0; }

.smallCenter { text-align: center; position: relative; display: table; width: 382px; margin: 0 auto 0; padding: 20px 0 50px 0; }
.smallCenter .grayArea { width: 100%; margin: 10px 0; padding: 10px 0; text-align: center; background: rgba(0,0,0,0.15); color: #6e6e67; border-radius: 4px; }
.smallCenter .accessButton { display: table; margin: 10px auto 20px; }

.saldo { width: 100%; box-sizing: border-box; padding: 0; margin: 0 0 10px 0; }
.saldo > div { width: 100%; box-sizing: border-box; padding: 10px; }
.saldo > div { background: rgba(255,255,255,0.4); border-radius: 5px; }
.saldo > div .total { background: rgba(255,255,255,0.8); border-radius: 3px; padding: 10px 0; margin: 0 0 6px 0; text-align: center; font-size: 15px; font-weight: bold; font-family: Arial; }
.saldo > div .total span { color: #0da500; }
.saldo > div .bts { display: table; margin: 0 auto; }
.saldo > div a.default { float: left; width: 82px; padding: 4px 0; font-family: Arial; font-size: 12px; text-transform: capitalize; margin-left: 6px; }
.saldo > div a.default:first-child { margin: 0; }

nav { display: table; width: 100%; }
nav > * { cursor: pointer; display: table; width: 100%; height: 36px; line-height: 36px; border-radius: 4px; padding: 0 0 0 15px; box-sizing: border-box; margin: 0 0 1px 0; font-size: 15px !important; background: rgba(0,0,0,0.1); color: #000 !important; font-family: Arial !important; font-weight: normal !important; transition: background 0.2s; }
nav > *:hover { background: #a25432; color: #fdf2db !important; }
nav > *:active { background: #fff; color: #000 !important; }
nav > span { padding-left: 0 !important; cursor: default !important; }
nav > span > span { cursor: pointer; display: block; width: 100%; padding-left: 15px; box-sizing: border-box; }
nav > * > i, nav > * > span > i { width: 18px; margin: 0 8px 0 0; text-align: center; }
nav > *.actived { cursor: default; color: #fff !important; background: rgba(0,0,0,0.3); }

nav .dropdown { display: none; padding: 0 15px 14px 0; }
nav .dropdown a { display: block; box-sizing: border-box; width: 100%; height: 34px; line-height: 34px; padding: 0 10px; margin: 0 0 1px 0; background-color: rgba(255,255,255,0.5) !important; border-left: 2px solid rgba(255,255,255,0.8); font-size: 13px !important; color: #000 !important; font-weight: normal !important; border-radius: 0 4px 4px 0; }
nav .dropdown a:hover { background-color: #fff !important; border-color: #fff !important; }
nav .dropdown a:active { opacity: 0.7; }
nav > *.actived .dropdown { display: block; }

ul.breadcrumb { display: table; width: 100%; margin: 0 0 20px 0; padding: 7px 15px; box-sizing: border-box; list-style: none; background: rgba(255,255,255,0.8); border-radius: 3px; }
ul.breadcrumb li { display: inline-block; float: left; }
ul.breadcrumb li + li:before { padding: 8px; color: black; content: "»"; }
ul.breadcrumb li a { color: #000; }
ul.breadcrumb li a:hover { color: #585858; }
ul.breadcrumb li a:active { color: #ccc; }

.page .box { position: relative; box-sizing: border-box; width: 100%; background: #f7f7f7; border: 1px solid #ececec; margin: 0; border-radius: 5px; padding: 0 0 15px 0; }
.twoBox { width: 100%; display: table; }
.twoBox .box { float: left; width: calc(50% - 10px); margin: 0 0 20px 20px; }
.twoBox .box:first-child { margin-left: 0; }
.page .box h1 { width: 100%; height: 40px; line-height: 40px; box-sizing: border-box; font-size: 16px; background: #592711; color: #fff; margin: 0 0 10px 0; padding: 0 0 0 15px; border-radius: 5px; }

.page .box h1 { font-weight: bold; font-family: Arial; }
.page .box h1 i { margin: 0 10px 0 0; }

.lines { padding: 0 7px; }
.lines > div { padding: 0 10px; box-sizing: border-box; display: table; width: 100%; height: 36px; line-height: 36px; font-family: Arial; font-size: 14px; border-top: 1px solid rgba(0,0,0,0.2); }
.lines > div.two { background: rgba(0,0,0,0.05); }
.lines > div:first-child { border: 0; }
.lines > div span { float: right; font-family: Arial; font-weight: bold; }

.lines.logs > div { border-color: rgba(0,0,0,0.3); background: rgba(0,0,0,0.2); }
.lines.logs > div.two { background: rgba(0,0,0,0.1); }

.mult { display: table; box-sizing: border-box; width: 100%; margin: 0 auto; }

.mult .selec { box-sizing: border-box; display: table; margin: 5px auto 0 auto; }
.mult .selec > * { float: left; transition: background-color 0.4s; position: relative; width: 75px; height: 75px; padding: 6px; overflow: hidden; background: #d9d9d9; margin: 0 1px 0 0; }
.mult .selec > div { cursor: pointer; }
.mult .selec > div:hover { background: rgba(0,0,0,0.3); }
.mult .selec > span:hover { background: rgba(0,0,0,0.2); }
.mult .selec > div.actived { cursor: default; background: #f9f9f9; }
.mult .selec > div > img { width: 75px; height: 75px; }
.mult .selec > div > div { width: 72px; height: 22px; line-height: 22px; position: absolute; bottom: 11px; right: 15px; font-family: Arial; font-size: 9px; font-weight: bold; color: #fff; text-shadow: 0 0 2px #000; text-align: center; overflow: hidden; }

.mult .infos, .mult .opts { display: none; width: calc(100% - 15px); min-height: 200px; padding: 15px 0 0; background: rgba(255,255,255,0.3); }
.mult .infos.actived, .mult .opts { display: table !important; }
.mult .lines { float: left; width: calc(50% - 15px); padding: 0; margin: 0 0 0 15px; }
.mult .lines > div { width: 100%; padding: 0 10px; margin: 0; box-sizing: border-box; }
.mult .charSelectedTxt, .service { box-sizing: border-box; width: calc(100% - 25px); background: #fffb99; margin: 0 0 0 20px; padding: 12px 18px; font-size: 15px; border-radius: 4px; }
.service { font-size: 14px; background: rgba(0,0,0,0.1); margin-top: 20px; padding: 20px 20px 25px; }
.service > .title { font-size: 18px; margin: 0 0 10px 0; position: relative; }
.service > .title .costs { position: absolute; top: 0; right: 0; padding: 10px 15px; font-size: 14px; background: rgba(0,0,0,0.5); color: #fff; border-radius: 2px; }
.service > .desc { margin: 0 0 10px 0; }
.service > .work { margin: 0 0 15px 0; }
.service > input.default { width: auto !important; display: table !important; margin: 0 auto; padding: 10px 15px; font-size: 13px; }
.service .confirmChar { box-sizing: border-box; min-width: 381px; padding: 10px 15px; display: table; text-align: center; margin: 10px auto 0; background: #fffb99; border-radius: 4px; }
.service .confirmChar.invis { display: none !important; }
.service .confirmChar a.default { width: 120px; display: inline-block; margin: 0 0 0 10px; background: #b70000; background: -moz-linear-gradient(top, #e50000 0%, #b70000 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e50000), color-stop(100%,#b70000)); border: 1px solid #b70000; color: #fff; }
.service .confirmChar a.default:hover { background: #6c0d0d; border-color: #6c0d0d; }

table.donateBox { box-sizing: border-box; width: 100%; border: 2px solid rgba(0,0,0,0.2); background: rgba(0,0,0,0.05); border-radius: 4px; }
table.donateBox th, table.donateBox td { box-sizing: border-box; padding: 8px; border: 1px solid rgba(0,0,0,0.1); border-right: 0; border-bottom: 0; text-align: left; }
table.donateBox th { border-top: 0; background: rgba(0,0,0,0.1); }
table.donateBox th:first-child, table.donateBox td:first-child { border-left: 0; }
table.donateBox select { width: 100%; box-sizing: border-box; background: #fff; border: 1px solid rgba(0,0,0,0.1); margin: 0; padding: 5px; border-radius: 4px; }
table.donateBox select:hover { background: #fffdd4; }
table.donateBox .bonus { display: none; background: #fffb99; text-align: center; width: 100%; margin: 5px auto 0; padding: 5px 0; box-sizing: border-box; border-radius: 4px; }

span#confirm { background: #fffb99; box-sizing: border-box; display: table; width: 100%; margin: 10px 0; padding: 30px 0; text-align: center; font-size: 15px; }
span#confirm.invis { display: none !important; }

.wSelectBg { background: rgba(0,0,0,0.1); width: 100%; box-sizing: border-box; padding: 20px 0 20px 40px; margin: 0 0 20px 0; border-radius: 4px; }
.wSelectBg select { border: 0; width: 470px; box-sizing: border-box; background: #fff; margin: 0 0 0 10px; padding: 5px; }

.shopPacks { box-sizing: border-box; width: 100%; padding: 0 0 30px 15px; display: table; }
.shopPacks > a { opacity: 1; transition: opacity 0.3s; position: relative; float: left; width: 136px; height: 136px; display: block; margin: 0 10px 10px 0; background-color: transparent; background-repeat: no-repeat; background-position: center top; border-radius: 3px; }
.shopPacks > a > div { overflow: hidden; box-sizing: border-box; width: 136px; height: 50px; padding: 30px 0 0 0; position: absolute; left: 0; bottom: 0; background: transparent url('../imgs/nm/degrade_black_transp.png'); color: #fff; font-size: 10px; text-align: center; border-radius: 0 0 3px 3px; }
.shopPacks > a:hover { opacity: 0.7; }

.shopItemList { padding: 0 20px 20px; }
.shopItemList table td, .shopItemList table th { text-align: left !important; }
.shopItemList table td { font-size: 13px !important; }
.shopItemList table td:hover {  }

#buyItemForm { position: relative; }
.shopItemList .packImg { position: absolute; top: -40px; right: 20px; padding: 6px; border-radius: 4px; background: rgba(0,0,0,0.2); }
.shopItemList .packImg, .shopItemList .packImg img { width: 80px; height: 80px; }

#buyTrigger { width: 120px; }

.atualEnd { padding: 0 0 20px 0; }
.atualEnd.invis { display: none; }

.inventory { width: 100%; max-width: 722px; margin: 0 auto; padding: 10px 10px 4px 4px; border: 2px solid #d9d9d9; box-sizing: border-box; background: #f5f5f5; }
.inventory.loading { min-height: 106px; background: #f5f5f5 url('../imgs/nm/loader.gif') no-repeat center center; }
.inventory > div { display: table; width: 100%; }
.inventory > div > span { display: block; cursor: pointer; float: left; width: 32px; height: 32px; padding: 1px; margin: 0 0 6px 6px; border: 2px solid #ccc; }
.inventory > div > span:hover { border-color: #00b40d; }
.inventory > div > span.actived { border-color: #fffb99 !important; box-shadow: 0 0 10px #00b40d; }
.inventory.passive > div > span > img { -webkit-filter:grayscale(1); -moz-filter:grayscale(1); -o-filter:grayscale(1); filter:grayscale(1); opacity:0.9 !important; }
.inventory.passive > div > span.actived > img, .inventory > div > span:hover > img { -webkit-filter:grayscale(0); -moz-filter:grayscale(0); -o-filter:grayscale(0); filter:grayscale(0); opacity:1 !important; }

#enchItemSelected { position: relative; display: table; margin: 40px auto 50px; background: #fffb99; padding: 30px; border-radius: 8px; }
#enchItemSelected.invis { display: none !important; }
#enchItemSelected > * { float: left; }
#enchItemSelected > img { border-radius: 4px; }
#enchItemSelected > .n { height: 32px; line-height: 32px; padding: 0 15px 0 10px; }
#enchItemSelected > span { display: block; height: 32px; line-height: 32px; font-weight: bold; }
#enchItemSelected > span > input { background: #fff !important; text-align: center; width: 50px; box-sizing: border-box; margin: 0; padding: 0 5px; height: 32px; line-height: 32px; border: 2px solid rgba(0,0,0,0.3); border-radius: 4px; margin: 0 10px 0 0; }
#enchItemSelected > span > input:hover, #enchItemSelected > span > input:focus { border-color: rgba(0,0,0,0.8); }
#enchItemSelected > .c { position: absolute; top: -15px; right: 30px; width: 200px; background: #0da500; text-align: center; box-sizing: border-box; padding: 6px; border-radius: 6px; color: #fff; }
#enchItemSelected > .m { position: absolute; top: -15px; left: 30px; background: #b30000; padding: 6px; border-radius: 6px; color: #fff; }
#enchItemSelected > a { font-size: 13px !important; box-sizing: border-box !important; width: 200px !important; height: 32px !important; line-height: 30px !important; padding: 0 15px 0 !important; margin: 0 !important; }

a.default.big, span.default.big, input.default.big { text-transform: uppercase; min-width: 140px; padding: 7px 24px; font-size: 15px; }
a.default.superbig, span.default.superbig, input.default.superbig { text-transform: uppercase; min-width: 140px; padding: 10px 30px; font-size: 16px; }
